/*
    Decide wether to use devfs convention for serial
    or not
*/
#ifdef DEVFS
#   define SERIAL_DIR "/dev/tts"
#   define SERIAL_PREFIX ""
#else
#   define SERIAL_DIR "/dev"
#   define SERIAL_PREFIX "ttyS"
#endif

int init_serial(int);
int close_serial(int);
